## com.icl.saxon
Class InternalSaxonError

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Error
                  |
                  +--com.icl.saxon.InternalSaxonError

All Implemented Interfaces:
  java.io.Serializable

public class InternalSaxonError
extends java.lang.Error

An InternalError represents an condition detected during Saxon processing that should never occur.

See Also:
  Serialized Form

Constructor Summary
`InternalSaxonError(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InternalSaxonError

    public InternalSaxonError(java.lang.String message)